Subject: RE: RE: Bug with Fix: mmap(MAP_PRIVATE) region handling in fork()
From: [email-masked] (Gary Fuehrer)

31 Aug 1997 02:00:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <6CC63E2E4FC1D011A2A700609716117A266F18.cygnus.gnu-win32@seawolf>
Mime-Version: 1.0
Content-Type: text/plain
Original-To: "'Martin Schrape'" <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
X-Priority: 3
X-Mailer: Internet Mail Service (5.0.1458.49)
Original-Sender: [email-masked]

I can use WinZip 6.2 and gzip successfully on the non-split
cdk-scr.tar.gz.  I'd bet the split one works fine too.  Once you get a
successful download of cdk-src.tar.gz, I suggest you not use WinZip to
expand it.  WinZip does at least two annoying things without telling the
user:  it converts LF to CRLF when it thinks the file is text and it
ignores symbolic links.  It sounds like I can now add a third annoying
thing to my list:  WinZip doesn't tell the user when it has quit early
with a CRC error.

Gary

> ----------
> From: 	Martin Schrape[SMTP:[email-masked]]
> Sent: 	Wednesday, August 27, 1997 11:13 AM
> To: 	Gary Fuehrer
> Subject: 	RE:RE: Bug with Fix: mmap(MAP_PRIVATE) region handling
> in fork()
> 
> From:	Gary Fuehrer [SMTP:[email-masked]]
> Sent:	Wednesday, August 27, 1997 12:44 AM
> To:	'Martin Schrape'
> Cc:	[email-masked]'
> Subject:	RE: Bug with Fix: mmap(MAP_PRIVATE) region handling in
> fork()
> 
> > Download cdk-src.tar.gz from /pub/gnu-win32/gnu-win32-b18/ at
> > ftp.cygnus.com.  After expanding it out, you will have a "cdk"
> > subdirectory.  The "winsup" directory is in there.
> 
> Did you download the splitted version? 
> Having used Winzip with the cdk-src.tar.gz 26MB archive will not
> include the winsup directory and gzip gives an crc error. Seems to me
> that Winzip just ignores the error.
> 
> --martin 
>  
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".